{
  "demandOnServer": false,
  "showServerSafety": true,
  "hideRedChatIndicators": false,
  "hideYellowChatIndicators": false,
  "hideGrayChatIndicators": false,
  "hideWarningToast": true,
  "alwaysHideReportButton": false,
  "disableTelemetry": true,
  "showReloadButton": false,
  "whitelistAllServers": false,
  "verifiedIconEnabled": true,
  "showNCRButton": true,
  "enableMod": true,
  "skipRealmsWarning": false,
  "verifiedIconOffsetX": 0,
  "verifiedIconOffsetY": 0,
  "reconnectAwaitSeconds": 4,
  "postDisconnectAwaitSeconds": 10,
  "signingCheckDelaySeconds": 43200,
  "serverSigningChecks": {}
}